Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 07:28:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Good morning Splash Fashions
I ordered and paid for the above items on 18 April 2020, and I havent received the items what is the hold up? On 19 April 2020, I received an SMS saying my order 9778583438 with AWB 45905334856 was shipped through Aramex. I send an inquiry to Aramex and received the email below on 29 April 2020:
Dear JOSIA MATARE,

Thank you for taking the time to contact us!

Your request has been received by the customer service team who will contact you shortly for assistance.

You can track the progress of your request by clicking on this reference number DXB/0420/88356. Alternatively, you can log in to www.aramex.com and track the progress of your request through the following link:
https://www.aramex.com/support/requests

Meanwhile, the below can help you get some quick answers and information:

- Track your shipment online:
https://www.aramex.com/track/shipments

- Browse through FAQs questions about Aramex services:
FAQ

Best Regards,
Aramex Team

| 
| 
|  | 
FAQ

 |

 |

 |

And on 01 May 2020, I received another email from Aramex which is below: 

Dear Josia,

Thank you for contacting us.

We would like to kindly inform you that we did not receive your shipment from the shipper side yet. Once we receive it, our concerned department will contact you to arrange for the delivery.

For any further information, please make sure to contact with the shipper.

 “This request is marked as closed, kindly do not hesitate to send us a new email with a new different subject name to be able to assist you with future requests.”

Best Regards
Marah AlSebaie

    On Saturday, 18 April 2020, 16:29:14 GMT+4, Splash Fashions <[email-masked]> wrote:  
 
  #yiv9016459455 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9016459455 td {border:0;padding:0;}#yiv9016459455 .yiv9016459455two-column .yiv9016459455contents {font-size:14px;text-align:left;}#yiv9016459455 .yiv9016459455two-column img {width:100%;height:auto;}#yiv9016459455 .yiv9016459455two-column .yiv9016459455text {padding-top:10px;}#yiv9016459455 .yiv9016459455two-column {text-align:center;font-size:0;}#yiv9016459455 .yiv9016459455two-column .yiv9016459455column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9016459455 .yiv9016459455contents {width:100%;}@media only screen and (max-width:480px) {#yiv9016459455 table[class=yiv9016459455outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9016459455 table[class=yiv9016459455innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9016459455 span[class=yiv9016459455aligntext] {text-align:center !important;display:block !important;}#yiv9016459455 table[class=yiv9016459455getintouch] {width:95%;max-width:95% !important;}#yiv9016459455 div[class=yiv9016459455getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9016459455 table[class=yiv9016459455brands] {width:50%;max-width:50% !important;}#yiv9016459455 div[class=yiv9016459455howitworks] {width:96% !important;}#yiv9016459455 table[class=yiv9016459455small] {width:20% !important;padding:0 10px 0 0;}#yiv9016459455 table[class=yiv9016459455small1] {width:65% !important;}#yiv9016459455 p[class=yiv9016459455alignleft] {text-align:left !important;}#yiv9016459455 td[class=yiv9016459455moveleft] {padding:0 !important;}#yiv9016459455 table[class=yiv9016459455navigation] {width:100%;}#yiv9016459455 td[class=yiv9016459455navlast] {text-align:right !important;}#yiv9016459455 table[class=yiv9016459455knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9778583438  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Josia Matare, thanks for shopping with us. 
 For your reference, your order number is 9778583438 
  |
|  
|  
|  
|  
|  
 Order shipping to
Josia Matare
 Unnamed Road - Abu Dhabi - United Arab Emirates
 Flat G1 Building H55 Hili Complex
 opposite Al Hili Mall
 Al Ain 
 Mobile: +971 521874839 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 1066 
 Josia Matare 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Plain Shirt Dress with Short Sleeves and Spread Collar  |
| Color: Blue |
|  Size: M  |
|  Quantity: 1  |

  |  AED 110  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Skinny Fit High-Neck Textured Blouse with Short Sleeves  |
| Color: White |
|  Size: S  |
|  Quantity: 1  |

  |  AED 25  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Striped Colour Block Midi A-line Skirt with Elasticised Waistband  |
| Color: Multicolour |
|  Size: S  |
|  Quantity: 1  |

  |  AED 90  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 225  |
|  |
|  |
|  Savings:  |  - AED 25  |
|  |
|  |
|  Standard ground shipping: 
 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  AED 225  |
|  |
|  |
|  |
|  Your order could earn you 78 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/886691